---
sequences: "configs/training/training_paths.yaml"
mask: "configs/training/training_masks.yaml"
truth_images: "configs/training/training_truth.yaml"
cache: "configs/training/cache_configuration.yaml"
first_stage:
  features: "configs/features/anova/first_stage.yaml"
  classifier:
    type: svm
    parameters:
      cache_size: 2048
      random_state: 100
  sample_size: 75000
core:
  features: "configs/features/anova/core.yaml"
  classifier:
    type: svm
    parameters:
      cache_size: 2048
      random_state: 200
  sample_size: 75000
edema:
  features: "configs/features/anova/edema.yaml"
  classifier:
    type: svm
    parameters:
      cache_size: 2048
      random_state: 100
  sample_size: 50000
# Zmień!
model_output: "models/svm_anova.out"